name: groupmap
canonical:
  canonicalName:
    source: participatedb
    value: GroupMap
  categories:
    - source: participatedb
      value: 'Ideation & brainstorming'
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the website:</p>

        <blockquote>

        <p><strong>The effective way for your group to plan, brainstorm, discuss and decide.</strong></p>

        </blockquote>

        <blockquote>

        <p>You’ve probably encountered the usual issues of group decision making… People who dominate the conversation,
        quiet people whose ideas never get heard and all those post-it notes you have to write up.</p>

        </blockquote>

        <blockquote>

        <p>GroupMap solves this by capturing individual thinking first, then reveal the group perspective, all in
        real-time. Now that’s true collaborative decision making.</p>

        </blockquote>

        <p>GroupMap is being developed by GroupMap Technology Pty Ltd, based in Victoria Park, WA (Australia).</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'May 26, 2015'
  Category: 'Ideation & brainstorming'
  Country: Australia
  Description: >-
    <p>From the website:</p>

    <blockquote>

    <p><strong>The effective way for your group to plan, brainstorm, discuss and decide.</strong></p>

    </blockquote>

    <blockquote>

    <p>You’ve probably encountered the usual issues of group decision making… People who dominate the conversation, quiet
    people whose ideas never get heard and all those post-it notes you have to write up.</p>

    </blockquote>

    <blockquote>

    <p>GroupMap solves this by capturing individual thinking first, then reveal the group perspective, all in real-time.
    Now that’s true collaborative decision making.</p>

    </blockquote>

    <p>GroupMap is being developed by GroupMap Technology Pty Ltd, based in Victoria Park, WA (Australia).</p
  Last updated: 'May 26, 2015'
  Name: GroupMap
  Web: 'http://www.groupmap.com'
